## class StringList

> utility for updating a list of strings.

### Public Methods

  static void | Insert (List<string *> *list, const string *s, unsigned n, bool update) Set string s in list at pos. When update = true s[n] is overwritten.

## Documentation

> utility for updating a list of strings.

`static void Insert(List<string *> *list, const string *s, unsigned n, bool update)`
  Set string s in list at pos. When update = true s[n] is overwritten.

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de